* {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-style: oblique;
    width: 91%;
}

h1 {
    color: red;
    font-weight: 950;
}

h2 {
    color: rgb(202, 202, 202);
    text-decoration: underline;
    font-weight: 950;
}

h2 ~ h2 {
    color: rgb(143, 143, 143);
}

h2 ~ h2 ~ h2 {
    color: rgb(112, 112, 112);
}

h2 ~ h2 ~ h2 ~ h2 {
    color: rgb(63, 63, 63);
}

.franky{
    background-color: green;
    color: rgb(189, 189, 189);
}

.avi {
    background-color: aqua;
    color: rgb(0, 0, 136);
}

.boris {
    color: red;
    background-color: greenyellow;
}

.tony {
    color: greenyellow;
    background-color: rgb(155, 0, 0);
}

ol {
    list-style: upper-roman;
}

li a {
    text-transform: uppercase;
}

a {
    color: green;
}

a:visited {
    color: blue;
}
